/* -------------------------------- WEB FONTS CSS -------------------------------- */
@-zs-include webfonts(Podkova:400,700/Source Sans Pro:300,400,700);
/* -------------------------------- PRESET CSS -------------------------------- */
body, h1, h2, h3, h4, h5, h6, p, ol, ul, li {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
body {
 background-attachment:fixed;
 background-color:transparent;
 background-image:url('/files/dakarrbckgrd.jpg');
 background-position:0 0;
 background-repeat:repeat;
 background-size:cover;
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
}
h1 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:30px;
color:#000000;
}
h2 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:28px;
color:#000000;
}
h3 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:26px;
color:#000000;
}
h4 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:22px;
color:#000000;
}
h5 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#000000;
}
h6 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#000000;
}
a {
 color:#000000;
 text-decoration:none;
}
a:hover {
 text-decoration:none;
 color:#000000;
}
p {
  line-height: 1.8;
}
a img {
  border: 0 solid
}
:focus {
  outline: none;
}
ul, ol {
  padding: 0 0 0 25px;
}
ol {
  padding: 0 0 0 25px;
}
li {
  padding: 5px 0;
}
hr {
  border: 0;
  border-top: 1px solid #aca4a3;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:#d0bfad;
 border-width:1px;
 border-style:solid;
 border-color:#bfad9a;
 padding:10px;
}
td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#bfad9a;
 padding:10px;
}
/* -------------------------------- COMMEN USAGE CSS -------------------------------- */
.themeBackgroundTexture{
background-attachment:scroll;
 background-color:transparent;
 background-image:url(images/backgroundtexture.png);
 background-position:0 0;
 background-repeat:repeat;
 background-size:auto;
 position:fixed;
 width:100%;
 height:100%;
}
.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
.clearDiv {
  clear: both;
}
.themeWidth{
    width:1120px;
    margin:0px;
    min-height:100%;
    position:relative;
}
/* -------------------------------- NAVIGATION AREA CSS -------------------------------- */
.themeNavigationContainer{
    position:fixed;
    width:89%;
    left:310px;
    height:75px;
    top:0px;
    z-index:5;
    background:#e8dfd5;
}
.themeNavigationArea{
    width:800px;
}
#navigation ul {
  list-style:none;
  padding:22px 10px 0;
  margin:0;
  overflow:hidden;
}
#navigation li {
  float:left;
  margin:0 10px 0 0;
  padding:0;  
}
#navigation li a {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 color:#654e4e;
 font-size:13px;
 background-color:transparent;
 background-image:none;
 background-repeat:repeat;
 background-position:left top;
 border:1px solid #e0d4c8;
  float:left;
  padding:0 20px;
  text-decoration:none;
  cursor:pointer;
  line-height:2;
  display:block;
  text-transform:uppercase;
}
#navigation li:hover, #navigation li.selected, #navigation li.active {
 background-color:#d0bfad;
 background-image:none;
 background-repeat:repeat;
 background-position:left top;
}
#navigation li:hover a, #navigation li.selected a, #navigation li.active a {
 color:#000000;
}
#navigation li a span {
  float:left;
}
#navigation li.navArrow a em, #navigation li:hover.navArrow a em, #navigation li.active.navArrow a em, #navigation li.selected.navArrow a em {
  background:transparent url(images/navArrow.png) no-repeat scroll 0 0;
  display:block;
  float:left;
  height:8px;
  width:7px;
  margin:11px 0 0 8px;
}
#navigation li:hover.navArrow a em, #navigation li.active.navArrow a em, #navigation li.selected.navArrow a em {
    background:transparent url(images/navArrowHover.png) no-repeat scroll 0 0;
}
/* -------------------------------- SUBMNU AREA CSS -------------------------------- */
.submenu {
  width:200px;
  position:absolute;
  display:block;
  overflow:hidden;
 background-color:#d0bfad;
background-image:none;
background-position:top left;
background-repeat:repeat;
 border-width:0;
border-style:none;
border-color:transparent;
 border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
-o-border-radius:0;
-webkit-transition:height 0.5s ease 0s, top 0.5s ease 0s;
-moz-transition:height 0.5s ease 0s, top 0.5s ease 0s;
-o-transition:height 0.5s ease 0s, top 0.5s ease 0s;
-ms-transition:height 0.5s ease 0s, top 0.5s ease 0s;
transition:height 0.5s ease 0s, top 0.5s ease 0s;
}
.submenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 1px;
  line-height: 0;
}
.submenu li {
  display: block;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
.submenu li a {
 color:#000000;
 font-size:11px;
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  text-decoration: none;
  display: block;
  width:100%;
  line-height:2;
  padding:5px 0;
  float: left;
  cursor: pointer;
}
.submenu li a:hover {
 color:#654e4e;
 background-color:#e8dfd6;
background-image:none;
background-position:top left;
background-repeat:repeat;
}
.submenu li a span {
  width: 170px;
  float: left;
  padding-left:10px;
  word-wrap: break-word;
}
.submenu li.navArrow a em, .submenu li:hover.navArrow a em {
  background: url(images/subnavArrow.png) left top no-repeat;
  float: left;
  height: 10px;
  width: 10px;
  margin-top: 8px;
  margin-left: 9px;
}
.submenu li:hover.navArrow a em {
    background: url(images/subnavArrowHover.png) left top no-repeat;
}
/* -------------------------------- THEME LEFT AREA CSS -------------------------------- */
.themeLeftBg{
    background:#000000;
    position:fixed;
    top:0;
    left:0;
    width:300px;
    min-height:100%;
}
.themeLeftArea{
    width:300px;
}
.themeLeftAreaInner{
    padding:20px;
    overflow:hidden;
    min-height:100%;
}
/* -------------------------------- LOGO SITENAME CAPTION AREA CSS -------------------------------- */
.themeBrandingArea{
    text-align:center;
    padding-bottom:50px;
}
.themeBrandingArea span{
    display:block;
}
.themeLogo{
    padding:15px 0;
}
.themeSitename{
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
 font-size:36px;
 color:#fefefe;
 letter-spacing:1px;
 text-transform:uppercase;
}
.themeCaption{
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#e8dfd5;
 font-weight:300;
}
/* -------------------------------- SEARCH BOX CSS -------------------------------- */
.themeSearchContainer {
  margin:20px -20px 0;
  padding:10px 20px;
  border-width:1px 0;
  border-style:solid;
  border-color:#080606;
}
.themeSearchBox {
  width:260px;
  height:27px;
  position: relative;
  border:0 solid;
  background: #e8dfd5;
}
.themeSearchBox input[type=text] {
  background: transparent;
  width: 220px;
  height:27px;
  border:0 none;
  outline: none;
  line-height:27px;
  font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size: 14px;
  color: #654e4e;
  padding: 0 5px;
  float:left;
}
.themeSearchBox input[type=submit] {
  background: url(images/searchicon.png) center center no-repeat;
  width:30px;
  height:27px;
  position: absolute;
  top:0px;
  right:0px;
  border: 0 none;
  cursor: pointer;
}
/* -------------------------------- SIDEBAR AREA CSS -------------------------------- */
.themeSidebarArea{
background-color:transparent;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 border-width: 0px;
 border-style:none;
 border-color:transparent;
 border-radius: 0px;
 -moz-border-radius:0px;
 -webkit-border-radius:0px;
 -o-border-radius:0px;
    font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#e8dfd5;
 min-height:300px;
 height:auto !important;
 height:300px;
}
.themeSidebarArea h1 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:28px;
color:#ffffff;
}
.themeSidebarArea h2 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:24px;
color:#ffffff;
}
.themeSidebarArea h3 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:22px;
color:#ffffff;
}
.themeSidebarArea h4 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:20px;
color:#ffffff;
}
.themeSidebarArea h5 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#ffffff;
}
.themeSidebarArea h6 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ffffff;
}
.themeSidebarArea a {
 color:#ffd4a7;
 text-decoration:none;
}
.themeSidebarArea a:hover {
 text-decoration:none;
 color:#ffd4a7;
}
.themeSidebarArea form ul li label, .themeSidebarArea form ul li div {
  width:auto;
  float:none;
  padding:5px 0;
}
.themeSidebarArea form ul li label{
    text-align:left;
}
.themeSidebarArea form li span input[type=text], .themeSidebarArea form li span textarea, .themeSidebarArea form li span select {
    width:210px;
    background:#333030;
    box-shadow:2px 2px 0 0 #272626;
    -webkit-box-shadow:2px 2px 0 0 #272626;
    -moz-box-shadow:2px 2px 0 0 #272626;
    -o-box-shadow:2px 2px 0 0 #272626;
}
.themeSidebarArea form li span select {
    width:223px;
}
.themeSidebarArea form li input[type=submit], .themeSidebarArea form li input[type=reset], .themeSidebarArea button {
    color:#E8DFD5;
}
.themeSidebarArea th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:#222222;
 border-width:1px;
 border-style:solid;
 border-color:#2C2A2A;
 padding:10px;
}
.themeSidebarArea td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#2C2A2A;
 padding:10px;
}
.themeSidebarArea hr {
    border-top-color:#2C2A2A;
}
/* -------------------------------- THEME HIGLIGHT BOX SIDEBAR AREA CSS -------------------------------- */
.themeSidebarArea .zs-highlight-box {
 background-color: #1d1b1b;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 3px 3px 0 0px #272626, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 3px 3px 0 0px #272626, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 3px 3px 0 0px #272626, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 3px 3px 0 0px #272626, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color: transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 10px;
    min-height:200px;
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#5F5555;
}
.themeSidebarArea .zs-highlight-box h1 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:28px;
color:#ffffff;
}
.themeSidebarArea .zs-highlight-box h2 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:24px;
color:#ffffff;
}
.themeSidebarArea .zs-highlight-box h3 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:22px;
color:#ffffff;
}
.themeSidebarArea .zs-highlight-box h4 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:20px;
color:#ffffff;
}
.themeSidebarArea .zs-highlight-box h5 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#ffffff;
}
.themeSidebarArea .zs-highlight-box h6 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ffffff;
}
.themeSidebarArea .zs-highlight-box a {
 text-decoration:none;
color:#ddccb9;
}
.themeSidebarArea .zs-highlight-box a:hover {
text-decoration:none;
color:#ddccb9;
}
.themeSidebarArea .zs-highlight-box form li span input[type=text], .themeSidebarArea .zs-highlight-box form li span textarea, .themeSidebarArea .zs-highlight-box form li span select {
    width:165px;
    background: #333030;
}
.themeSidebarArea .zs-highlight-box form li span select {
    width:178px;
}
.themeSidebarArea .zs-highlight-box th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:#d0bfad;
 border-width:1px;
 border-style:solid;
 border-color:#bfad9a;
 padding:10px;
}
.themeSidebarArea .zs-highlight-box td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#bfad9a;
 padding:10px;
}
/* -------------------------------- text highlight CSS -------------------------------- */
.themeSidebarArea .zs-text-light-color {
color:#8B7760
}
.themeSidebarArea .zs-text-highlight-color {
color:#FFFFFF
}
.themeSidebarArea .zs-highlight-box .zs-text-light-color {
color:#8B7760
}
.themeSidebarArea .zs-highlight-box .zs-text-highlight-color {
color:#FFFFFF
}
/*----------------------------- DIV POSITIONING AREA CSS -----------------------------S*/
.themeRightArea{
    width:800px;
}
.themeRightAreaInner{
    padding:20px;
    overflow:hidden;
    min-height:100%;
}
/* -------------------------------- THEME CONTENT AREA CSS -------------------------------- */
.themeContentContainer{
    background:#e8dfd5;
background-color:rgba(232, 223, 213, 0.85);
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
   border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 margin:85px 0 10px 10px;
}
/* -------------------------------- THEME BREADCRUMB AREA CSS -------------------------------- */
.themeBreadcrumb {
  padding: 10px 0;
}
.themeBreadcrumb span {
  padding: 0 10px;
}
.themeBreadcrumb p {
  word-wrap: break-word;
}
.themeContentArea{
    padding:20px 0;
  min-height:400px;
  height:auto !important;
  height:400px;
}
/* -------------------------------- THEME FOOTER AREA CSS -------------------------------- */
.themeFooterArea{
background-color:transparent;
 background-image:url(images/footer.png);
 background-position:0 0;
 background-repeat:repeat-X;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px  transparent, 0px 0px 0px 0px transparent inset;
-moz-box-shadow: 0px 0px 0px 0px  transparent, 0px 0px 0px 0px transparent inset;
-webkit-box-shadow: 0px 0px 0px 0px  transparent, 0px 0px 0px 0px transparent inset;
-o-box-shadow: 0px 0px 0px 0px  transparent, 0px 0px 0px 0px transparent inset;
border-width:0;
 border-style:none;
 border-color: transparent;
 border-radius: 0px;
 -moz-border-radius:0px;
 -webkit-border-radius:0px;
 -o-border-radius:0px;
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
  min-height:200px;
  height:auto !important;
  height:200px;
  padding:20px;
}
.themeFooterArea h1 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:28px;
color:#000000;
}
.themeFooterArea h2 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:24px;
color:#000000;
}
.themeFooterArea h3 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:22px;
color:#000000;
}
.themeFooterArea h4 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:20px;
color:#000000;
}
.themeFooterArea h5 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#000000;
}
.themeFooterArea h6 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#000000;
}
.themeFooterArea a {
 color:#000000;
 text-decoration:none;
}
.themeFooterArea a:hover {
 text-decoration:none;
 color:#000000;
}
.themeFooterArea th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:#d0bfad;
 border-width:1px;
 border-style:solid;
 border-color:#bfad9a;
 padding:10px;
}
.themeFooterArea td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#bfad9a;
 padding:10px;
}
/* -------------------------------- THEME FOOTER HIGHLIGHT CONTAINER AREA CSS -------------------------------- */
.themeFooterArea .zs-highlight-box {
  background-color: #ddccb9;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 3px 3px 0 0px #c1af9c, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 3px 3px 0 0px #c1af9c, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 3px 3px 0 0px #c1af9c, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 3px 3px 0 0px #c1af9c, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color: transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 10px;
    min-height:200px;
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
}
.themeFooterArea .zs-highlight-box h1 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:28px;
color:#000000;
}
.themeFooterArea .zs-highlight-box h2 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:24px;
color:#000000;
}
.themeFooterArea .zs-highlight-box h3 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:22px;
color:#000000;
}
.themeFooterArea .zs-highlight-box h4 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:20px;
color:#000000;
}
.themeFooterArea .zs-highlight-box h5 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#000000;
}
.themeFooterArea .zs-highlight-box h6 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#000000;
}
.themeFooterArea .zs-highlight-box a {
 text-decoration:none;
color:#F1970F;
}
.themeFooterArea .zs-highlight-box a:hover {
text-decoration:none;
color:#F1970F;
}
.themeFooterArea .zs-highlight-box th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:#d0bfad;
 border-width:1px;
 border-style:solid;
 border-color:#bfad9a;
 padding:10px;
}
.themeFooterArea .zs-highlight-box td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#bfad9a;
 padding:10px;
}
/* -------------------------------- text highlight CSS -------------------------------- */
.themeFooterArea .zs-text-light-color {
color:#AAA3A3
}
.themeFooterArea .zs-text-highlight-color {
color:#000000
}
.themeFooterArea .zs-highlight-box .zs-text-light-color {
color:#AAA3A3
}
.themeFooterArea .zs-highlight-box .zs-text-highlight-color {
color:#000000
}
/* -------------------------------- THEME FORM AREA CSS -------------------------------- */
form ul {
  margin:0;
  padding:0;
  list-style:none;
  list-style-image:none;
}
form li {
  overflow:hidden;
  padding:10px 0;
  margin:0;
}
form ul li label, form ul li div {
  width:auto;
  float:left;
}
form ul li label{
    width:180px;
    text-align:right;
    padding-right:10px;
}
form li div span{
    display:block;
}
form li span input, form li span label {
  float:none;
  width:auto;
  margin:5px 4px 0;
  font-weight:normal;
  padding:5px 3px;
 #padding-top:1px;
}
form li span input[type=text], form li span textarea, form li span select {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
  width:280px;
  background:#ddccb9;
  border:0 solid;
  float:left;
  padding:8px;
  resize: none;
  margin:0px;
  box-shadow:2px 2px 0 0px #d4c3b1;
  -webkit-box-shadow:2px 2px 0 0px #d4c3b1;
  -moz-box-shadow:2px 2px 0 0px #d4c3b1;
  -o-box-shadow:2px 2px 0 0px #d4c3b1;
}
form li span select {
  width:293px;
}
form li span textarea {
  height:100px;
  overflow:auto;
}
form .dateinvoker {
  background:url(images/datePickerIcn.png) 0 0 no-repeat;
  width:16px;
  height:15px;
  border:none;
  vertical-align:middle;
  margin-top:10px;
  margin-left:5px;
  outline:none;
  padding:0px;
}
form li input[type=submit], form li input[type=reset], button {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
  font-size:14px;
  color:#000000;
  text-transform:uppercase;
  border:1px solid #baa9a2;
  background:transparent;
  padding:4px 25px;
  margin-right:10px;
  cursor:pointer;
 #padding:3px 5px;
}
form li input[type=reset] {
 border:1px solid #baa9a2;
  background:transparent;
  color:#000000;
}
/* -------------------------------- THEME HIGLIGHT BOX AREA CSS -------------------------------- */
.zs-highlight-box {
 background-color: #ddccb9;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 3px 3px 0 0px #c1af9c, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 3px 3px 0 0px #c1af9c, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 3px 3px 0 0px #c1af9c, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 3px 3px 0 0px #c1af9c, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color: transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 10px;
    min-height:200px;
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
}
.zs-highlight-box h1 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:28px;
color:#000000;
}
.zs-highlight-box h2 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:24px;
color:#000000;
}
.zs-highlight-box h3 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:22px;
color:#000000;
}
.zs-highlight-box h4 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:20px;
color:#000000;
}
.zs-highlight-box h5 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#000000;
}
.zs-highlight-box h6 {
font-family:'Podkova', Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#000000;
}
.zs-highlight-box a {
 text-decoration:none;
color:#FF7A00;
}
.zs-highlight-box a:hover {
text-decoration:none;
color:#FF7A00;
}
.zs-highlight-box th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:#d0bfad;
 border-width:1px;
 border-style:solid;
 border-color:#bfad9a;
 padding:10px;
}
.zs-highlight-box td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#654e4e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#bfad9a;
 padding:10px;
}
.zs-highlight-box hr {
    border-bottom-color:#C0A689;
}
.zs-highlight-box form li span input[type=text], .zs-highlight-box form li span textarea, .zs-highlight-box form li span select {
    background:#E7D7C4;
}
/* -------------------------------- text highlight CSS -------------------------------- */
.zs-text-light-color {
color:#AAA3A3
}
.zs-text-highlight-color {
color:#000000
}
.zs-highlight-box .zs-text-light-color {
color:#AAA3A3
}
.zs-highlight-box .zs-text-highlight-color {
color:#000000
}
/* -------------------------------- THEME  SLIDESHOW  AREA CSS -------------------------------- */
.zs-slideshow-right-arrow {
  background:url(images/zs-slideshow-right-arrow.png) left top no-repeat;
  cursor:pointer;
  height:33px;
  left:auto;
  right:0px;
  margin-top:0;
  opacity:0;
  position: absolute;
  top:auto;
  bottom:0;
  transition: opacity 500ms ease 0s;
  -webkit-transition:opacity 500ms ease 0s;
  -moz-transition:opacity 500ms ease 0s;
  -o-transition:opacity 500ms ease 0s;
  width:33px;
  z-index:150;
}
.zs-slideshow-left-arrow {
  background:url(images/zs-slideshow-left-arrow.png) left top no-repeat;
  cursor:pointer;
  height:33px;
  right:34px;
  left:auto;
  margin-top:0px;
  opacity:0;
  position:absolute;
  top:auto;
  bottom:0;
  transition:opacity 500ms ease 0s;
  -webkit-transition:opacity 500ms ease 0s;
  -moz-transition:opacity 500ms ease 0s;
  -o-transition:opacity 500ms ease 0s;
  width:33px;
  z-index:150;
}
.themeSlideshowOuterContainer {
  top:10px;
  height:16px;
  right:10px;
  opacity:0;
  text-align:right;
  position:absolute;    
  transition:opacity 500ms ease 0s;
  -webkit-transition:opacity 500ms ease 0s;
  -moz-transition:opacity 500ms ease 0s;
  -o-transition:opacity 500ms ease 0s;
  z-index:150;
}
.themeSlideshowInnerContainer {
  background:transparent;
  border-radius:0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -o-border-radius:0;
  padding:3px 8px 0;
}
.zs-slideshow-control-active {
  background:url(images/zs-slideshow-control-active.png) no-repeat left top;
  cursor:pointer;
  display:inline-block;
  height:10px;
  padding:0 0 0 5px;
  width:10px;
  margin:0px;
}
.zs-slideshow-control {
  background:url(images/zs-slideshow-control.png) no-repeat left top;
  cursor:pointer;
  display:inline-block;
  height:10px;
  margin:0px;
  padding:0 0 0 5px;
  width:10px;
}
/***************************** START: SOCIAL ICONS SPRITE *****************************/
.themeSocialiconContainer {
  position:relative;
}
.themeSocialiconArea {
  position:absolute;
  top:20px;
  right:-30px;
}
.zs-socialicon-email,.zs-socialicon-facebook,.zs-socialicon-flickr,.zs-socialicon-googleplus,.zs-socialicon-linkedin,.zs-socialicon-pinterest,.zs-socialicon-rss,.zs-socialicon-twitter,.zs-socialicon-youtube {
    background:url('images/zs-socialicon-sprite.png') no-repeat top left; width:30px; height:30px; display:block;
}
.zs-socialicon-email {
    background-position:0 -0px;
}
.zs-socialicon-facebook {
    background-position:0 -30px;
}
.zs-socialicon-flickr {
    background-position:0 -60px;
}
.zs-socialicon-googleplus {
    background-position:0 -90px;
}
.zs-socialicon-linkedin {
    background-position:0 -120px;
}
.zs-socialicon-pinterest {
    background-position:0 -150px;
}
.zs-socialicon-rss {
    background-position:0 -180px;
}
.zs-socialicon-twitter {
    background-position:0 -210px;
}
.zs-socialicon-youtube {
    background-position:0 -240px;
}
/*****************************   END: SOCIAL ICONS SPRITE *****************************/
/*THEME TABS ACCORDION AREA CSS */
.zs-tabs ul {
list-style: none;
float: left;
padding: 0px;
width: 100%;
margin: 0;
border-bottom: 1px solid #e6e5e5;
border-left: 1px solid #e6e5e5;
}
.zs-tabs ul li {
margin: 0px;
float: left;
padding: 0px;
}
.zs-tabs ul li div {
background: #F3F3F3;
padding: 0 25px;
font-size: 14px;
color: #777777;
position: relative;
margin: 0 0 -1px;
line-height:3;
#height:40px;
display: block;
cursor: pointer;
border-right: 1px solid #e6e5e5;
border-top: 1px solid #e6e5e5;
border-bottom: 1px solid #e6e5e5;
}
.zs-tabs ul li:hover div {
background: #000;
color: #ffffff;
}
.zs-tabs ul li.selected div {
background: #ffffff;
color: #F05959;
border-bottom: 1px solid #ffffff;
}
.zs-tabs-accordion-content {
clear:both;
border: 1px solid #E8E8E8;
padding: 15px;
display: none;
color: #777777;
border-top: 0px;
background: #FFFFFF;
margin-bottom:3px;
min-height:70px;
height:auto !important;
height:70px; 
}
.zs-accordion {
background: #F3F3F3;
color: #777777;
padding: 12px 10px;
cursor: pointer;
border: 1px solid #E8E8E8;
margin-bottom: 2px;
display: none;
}
.zs-accordion.selected {
background: #F05959;
color: #FFFFFF;
border: 0px;
margin-bottom: 0;
}

/*THEME SIDEBAR TABS ACCORDION AREA CSS */
#sidebar-container .zs-tabs ul {
    list-style: none;
    float: left;
    padding: 0px;
    width: 100%;
    margin: 0;
    display:none;
    border-bottom: 1px solid #E8E8E8;
    border-left: 1px solid #E8E8E8;
}
#sidebar-container .zs-tabs ul li {
    margin: 0px;
    float: left;
    padding: 0px;
}
#sidebar-container #sidebar-container .zs-tabs ul li div {
    background: #F3F3F3;
    padding: 0 25px;
    font-size: 14px;
    color: #777777;
    position: relative;
    margin: 0 0 -1px;
    line-height:3;
    #height:40px;
    display: block;
    cursor: pointer;
    border-right: 1px solid #E8E8E8;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
}
#sidebar-container .zs-tabs ul li:hover div {
    background: #F05959;
    color: #ffffff;
}
#sidebar-container .zs-tabs ul li.selected div {
    background: #ffffff;
    color: #F05959;
    border-bottom: 1px solid #ffffff;
}
#sidebar-container .zs-tabs-accordion-content {
    clear:both;
    border: 1px solid #E8E8E8;
    padding: 15px;
    display: none;
    color: #777777;
    border-top: 0px;
    background: #FFFFFF;
    margin-bottom:3px;
    min-height:70px;
    height:auto !important;
    height:70px;
}
#sidebar-container .zs-accordion {
    background: #F3F3F3;
    color: #777777;
    padding: 12px 10px;
    cursor: pointer;
    border: 1px solid #E8E8E8;
    margin-bottom: 2px;
    display:block;
}
#sidebar-container .zs-accordion.selected {
    background: #F05959;
    color: #FFFFFF;
    border: 0px;
    margin-bottom: 0;
}


/*THEME FOOTER TABS ACCORDION AREA CSS */
#footer-container .zs-tabs ul {
list-style: none;
float: left;
padding: 0px;
width: 100%;
margin: 0;
border-bottom: 1px solid #e6e5e5;
border-left: 1px solid #e6e5e5;
}
#footer-container .zs-tabs ul li {
margin: 0px;
float: left;
padding: 0px;
}
#footer-container .zs-tabs ul li div {
background: #F3F3F3;
padding: 0 25px;
font-size: 14px;
color: #777777;
position: relative;
margin: 0 0 -1px;
line-height:3;
#height:40px;
display: block;
cursor: pointer;
border-right: 1px solid #e6e5e5;
border-top: 1px solid #e6e5e5;
border-bottom: 1px solid #e6e5e5;
}
#footer-container .zs-tabs ul li:hover div {
background: #000;
color: #ffffff;
}
#footer-container .zs-tabs ul li.selected div {
background: #ffffff;
color: #F05959;
border-bottom: 1px solid #ffffff;
}
#footer-container .zs-tabs-accordion-content {
clear:both;
border: 1px solid #E8E8E8;
padding: 15px;
display: none;
color: #777777;
border-top: 0px;
background: #FFFFFF;
margin-bottom:3px;
min-height:70px;
height:auto !important;
height:70px; 
}
#footer-container .zs-accordion {
background: #F3F3F3;
color: #777777;
padding: 12px 10px;
cursor: pointer;
border: 1px solid #E8E8E8;
margin-bottom: 2px;
display: none;
}
#footer-container .zs-accordion.selected {
background: #F05959;
color: #FFFFFF;
border: 0px;
margin-bottom: 0;
}


.newsletter-container {
  background: transparent;
  padding: 10px
}
h3.newsletter-heading {
  margin-bottom: 10px;
font-family: inherit;
font-size: 22px;
color: inherit;
}
.newsletter-desc {
  margin-bottom: 25px;
font-family: inherit;
font-size: inherit;
color: inherit;
}
.newsletter-input-field, .zs-highlight-box .newsletter-input-field, #sidebar-container .newsletter-input-field, #sidebar-container .zs-highlight-box .newsletter-input-field, #footer-container .zs-highlight-box .newsletter-input-field, .zs-tabs-accordion-content .newsletter-input-field, #footer-container .newsletter-input-field {
background: #ffffff;
border-width: 1px;
border-color: #dddddd;
color:#666666;
font-family: inherit;
font-size: inherit;
  border-style: solid;
  box-sizing: border-box;
  margin-bottom: 10px;
  margin-right: 5px;
  width: 200px;
  padding: 10px 5px;
}
button.newsletter-button, .zs-highlight-box button.newsletter-button, #sidebar-container .zs-highlight-box button.newsletter-button, #footer-container .zs-highlight-box button.newsletter-button, #footer-container button.newsletter-button, #footer-container .zs-tabs-accordion-content button.newsletter-button {
background: #F2C71C;
background: -moz-linear-gradient(top, #ffffff, #f2f2f2);
background: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
background: -o-linear-gradient(top, #ffffff, #f2f2f2);
background: -s-linear-gradient(top, #ffffff, #f2f2f2);
border-width: 1px;
border-color: #D5D5D5;
color:#333333;
font-family: inherit;
font-size: inherit;
border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  -o-box-shadow:none;
  text-shadow:1px 1px 0 #ffffff;
  border-style: solid;
  cursor: pointer;
  padding: 10px 15px;
  box-sizing: border-box;
  margin-right: 0;
  margin:0px;
}
.newsletter-layout-1 .newsletter-form, .newsletter-layout-2 .newsletter-form {
  margin: 0 auto;
  text-align: center;
}
.newsletter-layout-3 .newsletter-form {
  width: 200px;
  margin: 0 auto;
  text-align: right;
}
.newsletter-layout-3 button {
  text-align: right;
}

#sidebar-container .newsletter-container {
  padding: 5px
}
#sidebar-container .newsletter-input-field {
  width:150px;
}
#sidebar-container .newsletter-layout-3 .newsletter-form {
  width:150px;
}

#sidebar-container .zs-highlight-box .newsletter-input-field, #sidebar-container .zs-tabs-accordion-content .newsletter-input-field {
  width:120px;
}

#sidebar-container .zs-highlight-box .newsletter-layout-3 .newsletter-form, #sidebar-container .zs-tabs-accordion-content .newsletter-layout-3 .newsletter-form {
  width:120px;
}

.newsletter-form input[type="text"]::-moz-placeholder {
   color: green;
  font-size:85%;
  line-height:normal;
}
.newsletter-form  input[type="text"]::-webkit-input-placeholder{
   color: green;
  font-size:85%;
  line-height:normal;
}

.newsletter-form  input[type="text"]:-ms-input-placeholder {
   color: green;
  font-size:85%;
  line-height:normal;
}
 